<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 26/5/2018
 * Time: 12:40 AM
 */

include "cargarImagen.php";

$file = $_FILES['imagen']['name'];
$imagen = new cargarImagen();
$imagenUrl = $imagen->subirImagen($file);
echo $imagenUrl;

